/**
 * Open SUIT - Simple User Interface Toolkit
 * 
 * Copyright (c) 2009 France Telecom, http://www.francetelecom.com/
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */
package org.ow2.opensuit.samples.spring.to;


/**
* @author Adrien Ruffie / Pierre Smeyers
* @author http://opensuit.ow2.org/
* @version 1.0
*/
public class PersonTO
{

    private String id;
    private String firstname;
    private String lastname;
    private OrganizationUnitTO organizationUnitTO;
    
    public PersonTO()
    {
        this.organizationUnitTO = new OrganizationUnitTO();
    }
    
    public String getId()
    {
        return this.id;
    }

    public void setId(String id)
    {
        this.id = id;
    }

    public String getFirstname()
    {
        return this.firstname;
    }

    public void setFirstname(final String firstname)
    {
        this.firstname = firstname;
    }

    public String getLastname()
    {
        return this.lastname;
    }

    public void setLastname(final String lastname)
    {
        this.lastname = lastname;
    }

    public OrganizationUnitTO getOrganizationUnitTO()
    {
        return this.organizationUnitTO;
    }

    public void setOrganizationUnitTO(final OrganizationUnitTO organizationUnitTO)
    {
        this.organizationUnitTO = organizationUnitTO;
    }
}
